<template>
  <router-view />
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'IndexInfo',
  setup() {
    return {};
  },
});
</script>

<style lang="less"></style>
